--- title: "Start live" slug: "b2bpls-startlive" updated: 2026-09-17T10:12:40Z published: 2026-09-17T10:12:40Z canonical: "api.ncloud-docs.com/b2bpls-startlive" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # Start live Available in Classic and VPC It is an API to start a live. For the use flow of B2B PRISM Live Studio, see [Go live process](https://guide.ncloud-docs.com/docs/en/b2bpls-livestart). Note Services that don't support the live start/close function provide rtmpPath only. If a live is being transmitted on the same channel upon starting the live, it closes it forcibly and starts a new live. ## Requests The request format is as follows: ``` PUT /prism/v1/service/live/{liveId}/start ``` ### Request headers The description of the header is as follows: | Name | Type | Description | Required | | --- | --- | --- | --- | | x-prism-access-token | String | Access Token issued through OAuth2.0 authorization | Y | ### Request path parameters The description of the parameters is as follows: | Name | Type | Description | Required | | --- | --- | --- | --- | | liveId | String | Live ID | Y | ## Responses This is a description of the response format. Note For the basic response format, see the [Basic format for API responses](/docs/en/b2bpls-overview#%EA%B8%B0%EB%B3%B8%EC%9D%91%EB%8B%B5%ED%98%95%EC%8B%9D). | Name | Type | Description | Required | | --- | --- | --- | --- | | live | Object | Live object | Y | ### live dto The description of the live dto is as follows: | 이름 | 타입 | 설명 | 필수 여부 | | --- | --- | --- | --- | | liveId | String | 라이브 ID. 방송 조회 시 사용됨 | Y | | title | String | 라이브 제목을 지원하지 않는 서비스에서는 채널 이름을 전달해 주어야 함 | Y | | description | String | 라이브 설명 | N | | reservedAt | Date | 라이브 예약시간예약 라이브가 아닌 경우 라이브 생성 시간ISO 8601 형식으로 응답 | Y | | startAt | Date | 라이브 시작 시간ISO 8601 형식으로 응답 | N | | rtmpPath | String | 송출 RTMP URLrtmp:// 또는 rtmps:// 로 시작 | Y | | status | Enumeration [RESERVED, ON_AIR, END] | 라이브 상태상태 관리를 하지 않는 서비스의 경우, ON_AIR를 기본값으로 제공 | Y | | scope | Enumeration [PUBLIC, LIMITED, PRIVATE] | 라이브 공개 범위PUBLIC: 공개, LIMITED: 일부 공개, PRIVATE: 비공개 | N | | liveLink | String | 해당 라이브를 볼 수 있는 서비스 링크없다면, 채널 홈 링크 | Y | | liveStat | Object | 라이브 통계 정보 | N | ### liveStat dto The description of the liveStat dto is as follows: | 이름 | 타입 | 설명 | 필수 여부 | | --- | --- | --- | --- | | viewCount | Number | 방송 시작부터 누적된 시청자 수 | | | viewerCount | Number | 현재 시청자 수시청자 수 기준 1분 단위로 권장 | | | likeCount | Number | 방송 시작부터 누적된 좋아요 수 | | | chatCount | Number | 방송 시작부터 누적된 채팅 수 | | ## Examples Introduces examples of syntax. ### Request examples An example of the syntax is as follows: ``` curl -X PUT /prism/v1/service/live/{liveId}/start -H "x-prism-access-token: {access-token}" ``` ### Response examples An example of the syntax is as follows: ``` { "success": true, "errorCode": 0, "errorName": null, "message": null, "data": { "liveId": 57082, "title": "This is the live title.", "description": "This is a description of the live.", "reservedAt": "2023-12-13T02:00:00+09:00", "startAt": "2023-12-29T23:59:00+09:00", "rtmpPath": "rtmp://global.rtmp.lip2.navercorp.com:8080/relay/scr14opcsi1tgvvxl4av1a1x3i3u6dha", "status": "ON_AIR", "liveLink": "https://example.com/1391275", "scope": "PUBLIC", "liveStat": { "viewCount": null, "viewerCount": null, "likeCount": null, "chatCount": null } } } ```